[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/dc5abaaa-13e5-4b5a-952b-cf2d5054b6cb/"
		],
		"channel": "Stable",
		"image": "warcforceone/megawarc-factory",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "archiveteam-megawarc-factory",
		"resource_uri": "/api/build/v1/source/42f121c3-bd58-4f01-bcd6-1563dac5cf4a/",
		"state": "Success",
		"uuid": "42f121c3-bd58-4f01-bcd6-1563dac5cf4a"
	}
]